Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/891/?format=api
{ "ob_id": 891, "uuid": "a1c72254365b4fc1a77b665c33aabe48", "title": "Cape Verde Atmospheric Observatory: Dual channel gas chromatograph with dual flame ionisation detection", "abstract": "This dual channel GC-FID instrument measures C2-C8 Non-methane hydrocarbons and also C2-C4 oxygenated VOC. It works by trapping the VOC out of the air onto a carbon adsorbent trap at -20 deg C with subsequent desorption at 350 deg C into a helium carrier flow. This instrument has a time resolution of 1 hour.", "keywords": "NCAS", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/617/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/618/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12928/?format=api" ], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2907/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2906/?format=api" ] }